0

I have upgrade Magento version from 2.2.7 to 2.3.2

After upgrading, Ves_Basewidget module not working.

It shows 2 console errors.

They are TinyMCE setup error.

And in admin panel, All wysiwyg editors not working.

How to fix this?

  • I have solved this by using Magento 2.3.2 Wysiwyg editor. I have customized Ves_BaseWidget module. – Goldstar215 Jul 18 '19 at 10:46

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.